Debian Bug report logs - #663212
ITP: lcas-lcmaps-gt4-interface -- Mapping interface between Globus Toolkit and LCAS/LCMAPS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dennis van Dok <dennisvd@nikhef.nl>

Date: Fri, 9 Mar 2012 13:30:15 UTC

Owned by: Dennis van Dok <dennisvd@nikhef.nl>

Severity: wishlist

Fixed in version lcas-lcmaps-gt4-interface/0.2.5-2

Done: Dennis van Dok <dennisvd@nikhef.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#663212; Package wnpp. (Fri, 09 Mar 2012 13:30:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dennis van Dok <dennisvd@nikhef.nl>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 09 Mar 2012 13:30:28 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dennis van Dok <dennisvd@nikhef.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lcas-lcmaps-gt4-interface -- Mapping interface between Globus Toolkit and LCAS/LCMAPS
Date: Fri, 09 Mar 2012 14:26:16 +0100
Package: wnpp
Severity: wishlist
Owner: Dennis van Dok <dennisvd@nikhef.nl>


* Package name    : lcas-lcmaps-gt4-interface
  Version         : 0.2.4
  Upstream Author : Grid Middleware Security Team <grid-mw-security@nikhef.nl>
* URL             : https://wiki.nikhef.nl/grid/Site_Access_Control
* License         : Apache 2.0
  Programming Lang: C
  Description     : Mapping interface between Globus Toolkit and LCAS/LCMAPS

This interface extends the basic map-file based mapping capabilities of the
Globus Toolkit to use the full LCAS/LCMAPS pluggable framework, which includes
pool accounts and VOMS attribute based decisions and mappings.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Nov 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Dennis van Dok <dennisvd@nikhef.nl>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:16 GMT) Full text and rfc822 format available.

Notification sent to Dennis van Dok <dennisvd@nikhef.nl>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 663212-close@bugs.debian.org (full text, mbox):

From: Dennis van Dok <dennisvd@nikhef.nl>
To: 663212-close@bugs.debian.org
Subject: Bug#663212: fixed in lcas-lcmaps-gt4-interface 0.2.5-2
Date: Sat, 17 Nov 2012 10:00:11 +0000
Source: lcas-lcmaps-gt4-interface
Source-Version: 0.2.5-2

We believe that the bug you reported is fixed in the latest version of
lcas-lcmaps-gt4-interface, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663212@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dennis van Dok <dennisvd@nikhef.nl> (supplier of updated lcas-lcmaps-gt4-interface package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 05 Nov 2012 23:34:13 +0100
Source: lcas-lcmaps-gt4-interface
Binary: lcas-lcmaps-gt4-interface
Architecture: source amd64
Version: 0.2.5-2
Distribution: unstable
Urgency: low
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Changed-By: Dennis van Dok <dennisvd@nikhef.nl>
Description: 
 lcas-lcmaps-gt4-interface - Mapping interface between Globus Toolkit and LCAS/LCMAPS
Closes: 663212
Changes: 
 lcas-lcmaps-gt4-interface (0.2.5-2) unstable; urgency=low
 .
   * Use dpkg-buildflags to compile with hardening features
Checksums-Sha1: 
 97c41e2ff067eead2bd52f0dd84fc4a91ea43747 2260 lcas-lcmaps-gt4-interface_0.2.5-2.dsc
 fa61dda8a6d9e345f8719fc1476080378d12f4f5 376984 lcas-lcmaps-gt4-interface_0.2.5.orig.tar.gz
 2ed1b193c44ca58603ae293d3e9a55fb3a4bf1c2 3894 lcas-lcmaps-gt4-interface_0.2.5-2.debian.tar.gz
 0f92596c35f6043f548990f70c0daa688bd9d166 36136 lcas-lcmaps-gt4-interface_0.2.5-2_amd64.deb
Checksums-Sha256: 
 666020fcaadb6e048a873deb959a25fc21290309b8edc12154fdee7bc2541ef1 2260 lcas-lcmaps-gt4-interface_0.2.5-2.dsc
 4360e4d7e325bef5ee9bfbb0fa860c3abceb9fc43f30fa23a125c1338af081e4 376984 lcas-lcmaps-gt4-interface_0.2.5.orig.tar.gz
 19da40689408e8ce0f3c75a1ba1cd7ebb111d101449de7be9632d8e2fbe20a06 3894 lcas-lcmaps-gt4-interface_0.2.5-2.debian.tar.gz
 d432a4c17c0e61a7e78a4d6d91d67dbbc2d1fcd4f44aeacca119b5bd2da2ce26 36136 lcas-lcmaps-gt4-interface_0.2.5-2_amd64.deb
Files: 
 f1ffad014ca15c63281300a8e09e3012 2260 libs extra lcas-lcmaps-gt4-interface_0.2.5-2.dsc
 095f945136d03ce728a563c37771cfcc 376984 libs extra lcas-lcmaps-gt4-interface_0.2.5.orig.tar.gz
 246b8209d354b703b01705a60c83e4aa 3894 libs extra lcas-lcmaps-gt4-interface_0.2.5-2.debian.tar.gz
 c5e42d3dcca4351aa53ab4d96f3e6eff 36136 libs extra lcas-lcmaps-gt4-interface_0.2.5-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQoRH3AAoJEOiuwv874alLShYP/jy6mn2DWFtzSRlpEqGb5mlU
IKfU1a5kZV/FoDGdYw+F5lQk9pphJoOqXNgFxhl2ZEpeMPnyZyb9h/mVb8BEzxKw
V0Z/uGpmKG8KkdzTUi8eNiEz9mzkZhrFZAEo+tDFn8DzI4UYXpleqYkwcx6kL31S
02wLMBVSzvP9YxdXeBgColUhRXqJgvs7fAO5EQogwsKlZZHu63KWrtLwqywzbH1R
Z8eKGrDn6olujWflvtKdCfN9ps6UY4nQWpNoDX/iVQKq6lgYcqJorPdE3AOePqjk
8WmQvnH8JYJmD/z0/5jIsr1lHgKhmmJIZXpi0BPdQntKyRfX7hGT3KV/8xDzY/Ml
IzeputE785CBGTs96EknTnUdXSundeUBWM+xYyQDk3BylSOOcHC5KhudZcOJBNAq
05QbbHZzy1/yS0QbLfhRijw7sRNjnSH9eA2aElWFmEkFOuXH7kOJ39RRwnbE1QAM
RZbrxC979sxuK2QvjuVZ+zXdABi9gIwXqH0jhCx1+NnWAT2WVW2E1Y+rVF72EOrQ
49dylgKL5eysjmvO1cDsGO7jf/5U3AocRY47H0CAkQ80JJxa5rmRZrtQjZZjFmSl
0zCy5jQNpw+eX0E1dPDjEpDopiCSlxRDfoNsA5RMafq5umQWwDAdbVfVLznPfYRA
qTmMlCr2GUb0o747gRvX
=WdRO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:26:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:24:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.